/* CSS Document */
#primaryNavigation {
position: absolute;
top: 140px;
left:0px;
width:1088px;
height:35px;
background-repeat:repeat-x;
background-color:#333333;
}

/* Global Search
--------------------------- */

.globalSearch {
position:absolute;
width:250px;
top:50px;
right:25px;
text-align:right;
}

.globalSearch p {
color:#FFF;
font-size:12px;
margin-bottom:5px;
}

.globalSearch p a {
color:#D50C0C;
}

.globalSearch label {
display:none;
}

.globalSearch input {
padding:2px;
margin:0;
}